subplot(1,2,1)
plot(t_5,OmegaA_5,'k')
hold on
plot(t_5,OmegaB_5,'r--')
plot(t_5,DeltaA_5,'b')
plot(t_5,DeltaB_5,'m--')
plot(t_5,UU_5,'g:')
hold off
xlabel(['t'])
ylabel(['value'])
legend(['\Omega_A'],['\Omega_B'],['\Delta_A'],['\Delta_B'],['U'])
xlim([t_2(1) t_2(end)])
title(['Control parameters'])

subplot(1,2,2)
plot(t_2,pop_2(:,:))
xlabel(['t'])
ylabel(['p_{ab}'])
xlim([t_2(1) t_2(end)])
legend(['p_{00}'],['p_{10}'],['p_{01}'],['p_{11}'])
title(['Populations'])


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
lw=2;
fs=20;

lineobj = findobj('type', 'Line');
set(lineobj,'LineWidth', lw);

patchobj = findobj('type', 'Patch');
set(patchobj,'LineWidth', lw);

textobj = findobj('type', 'axes');
set(textobj,'LineWidth', lw);
set(textobj, 'fontsize', fs);
set(textobj, 'FontName', 'Times');
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  
